Subject: LRO Mailing List DIGEST * * * * V1 #327

From: [email-masked] (LRO Mailing List DIGEST * * * *)
Date: Tue, 10 Apr 2001 21:42:05 -0400

LRO Mailing List DIGEST * * * * Tuesday, April 10 2001 Volume 01 : Number 327

----------------------------------------------------------------------

Date: Tue, 10 Apr 2001 17:21:29 -0400
From: William L Leacock <[email-masked]>
Subject: [none]

Al writes 
On the question 0f 5-8-3 suction and the like:
Could you translate that into poor dumb American? I assume it is advance
at
various levels of vacuum though I might well (and often have been) wrong.

I sit at the feet of the master and await the wisdom...<grin>

Seriously, though - I am interested.

I have been trying to lern Americun for the past six years and have
finally mastered aluminum ( I process enough in a year  to circulate the
globe 4 times - is that Ameriken enuf?)

Your assumption is correct. 
The 25D4 is a basic distributor model, the parts  that can be varied
include- the flyweights, the springs, the cam, and the vacuum advance
unit.  There are a few types of cap too, but they are not a problem with
the appropriate wires. The mechanical and the vacuum advance angles are
all matched to the ngine requirements.
 I have salvaged several LR distributors by using only the casing from a 
dizzie that showed less bearing wear on units from a number of  BMC 4 cyi
engines

Regards from Western New York State

  Bill Leacock.

------------------------------

Date: Tue, 10 Apr 2001 23:37:31 +0200
From: jos de vries <[email-masked]>
Subject: Re: LRO: Pertronix

does a pertronix fit a militairy 24 v (actualy 12v) distibutors??

gr JOS
Jos de Vries
Delft, Holland
Land Rover SANTANA 109 D Especial '71 
Land Rover 88 4x2 '75 LPG

> 
> OK, now I am wishing that I had put the pertronix in my rig way back when
> instead of the Crane.  Sigh.  So, how long does it take to install. Two
> minutes?  Five?
> 
> 
> Twenty minutes if you're in a hurry - a half-hour if you let the engine
> warm up well to time it properly...
> 
>                               ajr
> 

------------------------------

Date: Tue, 10 Apr 2001 23:48:57 +0200
From: jos de vries <[email-masked]>
Subject: LRO: Re: RE: DC 3's

sadly dc3's do fail.
2/3 months ago a DC3 went down in Venezuela,  (very bad maintenance)
all were killed.
5 years a dutch dc3 went down, the highest maintenaince possible. Again all
were killed. Was not flown for a commercial airline, but by a club,Dutch
dacota association dedicated to flying dc3 and dc4 yet both engines failed.
(some small but important thing, could not be discovered beforehand,
fatigue).

gr JOS
member of DDA
Delft, Holland
Land Rover SANTANA 109 D Especial '71
Land Rover 88 4x2 '75 LPG

> Over built is an understatement in relation to the DC3.  One got flew into
a
> thunderstorm (before radar) and hit a down draft so severe it literally
> ripped some of the seats out of the floor.  Plane went on to a normal
> landing and was back in service after a little 'maintenance'.
>
> Some people are rebuilding the 3 with turbine engines.  Haven't seen a
whole
> much of them.  Would expect them to soldier on into the next century with
> such a modification.  They were such a quantum leap in aircraft technology
> that its hard to duplicate, even today.  Expect availability at a low
price,
> however, is a big factor in keeping them in the air.
>
> Had the experience of flying in a DC3 that had been all gussied up to look
> like a modern commercial plane.  It was used for regularly scheduled
flights
> from Miami to Key West back in the 70's.  Definitely faster and quieter
than
> a Ford Tri Motor.
>
> The float plane DC3 must have some humongous floats.  DC3s weigh a bit
more
> than a Cessna 180.
>
> Talking about flying in archaeological artifacts.  Used to fly as a
> passenger in a C54 from Oahu to Kauai back in the early '70s.  Was poking
> around in the airplane and found a plaque that the airplane had been used
in
> the Berlin airlift.  Further investigation found that the airplane was
built
> before I was borne in '44.  Assume that plane has long since gone to the
> bone yard.  That squadron also had a C-47 that I flew in once.  Was afraid

> to ask how old that one was.
>
>
> >From: "Tackley, John" <[email-masked]>
> >Reply-To: [email-masked]
> >To: "[email-masked]'" <[email-masked]>
> >Subject: RE: LRO: Birthday Wish (Non-Land Rover)
> >Date: Tue, 10 Apr 2001 13:35:16 -0400
> >
> >Rick mentioned:
> >
> >"Given that there are several hundred it not thousands of the birds still
> >working daily worldwide I don't think you have to worry too much."
> >
> >...and most of them have to be in the Carribean...in February, when I
flew
> >in San Juan, PR, I counted at least a dozen DC-3s on the tarmac, with 2
or
> >3
> >more either in TO or Landing.  They are constantly overhead @ the SJ
> >airport.  It seems every little island is serviced by DC-3s and they are
> >the
> >mainstay of every little Carribiean airline's fleet.
> >Has to be due to ease of maintenance and ease of piloting...not to
mention
> >that they are overbuilt like a LR.
> >
> >JT/ric
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>

------------------------------

Date: Tue, 10 Apr 2001 15:49:20 -0600
From: "Coates, Clinton" <[email-masked]>
Subject: LRO: Swappin' ramblings  (no flames, just commentary)

Ok, so that was fun wasn't it?

I will be the first to admit, I have modified my truck in a few ways to make
it fit better into my life.  And, yes, I am putting a non rover engine into
the rig that I think will also help it fit better for what I want the truck
to do.  I also quite admire what people like TeriAnn have done with their
trucks, and belive that solid, well thought out hybrids and conversions can
be very nice trucks.  What is that converted truck worth? Whatever anyone is
willing to pay.  Is it a land rover?  Well, we have had that discussion
already, haven't we? ;-)

OTOH, I was driving last year through Vancouver and was approched and passed
by what was once an 80".  It now was wearing 35" boggers, lifted to the sky
with lift blocks and super arced springs, from the looks of it, it was buit
on a scout or perhaps jeep chassis. It had ultra cheesy fender flares and
basically was a driving (barely) testament to land rover butchery.  Worse,
in my mind, was, it was a prime example of how not to "build" a 4x4 in the
first place.  Just looking in my mirror and at its behind, I could see that
it had violated several fundamental rules about conversions, things like
using overarced springs, extravagant axle spacer blocks, body lift (not in
itself a bad thing) and twisted diffs. Who knows what more lied beneath.
The fenders would give about 2mm of articulation, heck, driving over a speed
bump on one side would probably cross axle this rig!

This, to me, is a "bad" conversion.

So, back to me...  I find that I am very very reluctant to cut, chop, weld
or otherwise mangle my truck.  Bolting and unbolting things is a different
matter.  This is one of the beauties of engine conversions like the iron
duke.  One can convert the truck over to the engine without modifying the
fundamental fabric of the vehicle one whit.  If the truck is sold 10 years
down the road and someone wants to restore it to previous condition, it is a
simple bolt out-bolt in job.

I think it is admirable that some people keep their trucks in stock
condition, both "original used" and "concourse" shape.  I happen to have a
garage full of bits that I hope one day will be transformed into a more or
less stock 80".  It will probably never be 100% original, as it has led an
extremely hard life and I am going to have to bitsa quite a few pieces
together.  But, I know a farmer in the Similkameen who has two 80" trucks
that he has run constantly for the past 30 years or so as his about the farm
trucks. These have been used, maintained, rebuilt and slightly modified
(farm things, like installing a rack to carry irrigation pipe).  I have my
eye on one of these trucks, and I think if I manage to get one of them, I
would like to keep it in more or less "original used" shape.  In this case,
I think it would be a shame to restore it to concourse condition as it would
loose some of its historical character.

Clinton 

------------------------------

Date: Tue, 10 Apr 2001 19:02:17 -0300
From: [email-masked] (John Cranfield)
Subject: Re: LRO: cubs game **no LR content...again**

I once tuned into a baseball game on the TV I got bored and switched it
off. When I next checked about a year later the game was still going on.
Might still be for all I know.
John and Muddy

Chris Oles wrote:
> 
> John & Muddy:  The game was between 2 teams in Major League Baseball.
> Nearly as exciting as watching paint dry and grass grow but a great time if
> one is in to drinking beer, socializing with friends and enjoying the
> "friendly confines" of Wrigley Field.
> 
> Ivan/John:  I do live in Chicago, about 6 blocks south of Wrigley in a very
> eclectic neighborhood called Lakeview.  I'm sure the Cubs were supposed to
> lose but they actually pulled it out 2-1.  I'm still amazed that all of
> these years of losing seasons and they still sell-out nearly every game.
> 
> Still no leads on the tape...
> 
> Chris
> 70 SIIa 88
> 
> Date: Tue, 10 Apr 2001 10:18:25 -0600
> From: Ivan Van Laningham <[email-masked]>
> Subject: Re: LRO: Anyone tape the Cubs/Expos game last Thursday?  ***no LR
> content***
> 
> Hi All--
> 
> John Cranfield wrote:
> >
> >What sort of a game was that then?
> >John and Muddy
> >
> >Chris Oles wrote:
> > >
> > > Played hookie from work last Thursday and went to the game.
> 
> Hmmm, I'm not sure either, but whatever kind it was I think the Cubs
> were supposed to lose.
> 
> <a-dying-cub-fan's-last-request>-ly y'rs,
> Ivan;-)
> 
> PS:  Hey, Chris, you live in Chicago????
> - ----------------------------------------------
> Ivan Van Laningham
> Symantec
> http://www.pauahtun.org
> http://www.foretec.com/python/workshops/1998-11/proceedings.html
> Army Signal Corps:  Cu Chi, Class of '70
> Author:  Teach Yourself Python in 24 Hours
> 
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Tue, 10 Apr 2001 19:05:56 -0300
From: [email-masked] (John Cranfield)
Subject: Re: LRO: RE: Re: Series Fuel tanks

David Scheidt wrote:
> 
> On Tue, 10 Apr 2001, Rich Williams II wrote:
> 
> :> Why not simply take the tank to a rad. shop and have it boiled?
> :
> :fine - but what about my dog?
> 
> Dog is good boiled, too.
> --

I understand they serve it a baseball games between cardboard buns
covered with red,green and yellow slime
John and Muddy

------------------------------

Date: Tue, 10 Apr 2001 15:11:24 -0700
From: Tom Gross <[email-masked]>
Subject: LRO: A little plug for Rovers Down South

I recently rebuilt part of my Fairey overdrive.  Just wanted to tell the
list that Rovers Down South had the parts at a fair price, and delivered
them promptly.  George, in true New Orleans tradition, included a little
lagniappe.  I replaced the input gear and bearings at the rear of the
mainshaft.  The OD is still noisy, but I can keep replacing parts until
George runs out, or I throw the thing away.  

Tom Gross
'67 NADA 6cyl

------------------------------

Date: Tue, 10 Apr 2001 16:24:30 -0600
From: "Todd Ondick" <[email-masked]>
Subject: LRO: Galvanizing Bulkheads 

>
>I know this question has been flogged to death, but how does one get a
>bulkhead galvanized without having it distort?  I vaguely remeber someone
>saying to search for an outfit that would pre heat/soak the item before
>dipping?  Or do you just wrench it into place and bolt 'er in.
>

Don't do it!

>From the info I've gathered, there is NOTHING that will prevent heat related 
warping at some scale.  Regardless of how carefully you heat and cool, all 
lengthy, flat spans of unsupported thin sheet metal will warp a bit (esp. 
the panel above tranny tunnel and rear portions of shelves).

The critical thing is how it is handled out of the zinc bath until the piece 
cools.  The bulkhead is mostly made of spot welded pieces of thin steel 
sheet. If man-handled while still hot, the whole thing can bend. bolting 
channel iron across critical spans will help (you usually pay by the pound) 
but other surfaces can still bend.  I saw a galv. SI bulkhead at David 
Gage's shop that looked like it had been set down on the engine side a bit 
too hard.   The bottom/front of all the shelves & inst. panel had curled up 
and in...  ouch.

That said, to do it over again, I wouldn't galvanize my bulkhead.  Too many 
things can and do go wrong.  Mine didn't warp too much, but it had a large 
amount of slag and drizzle to grind off (HUGE PIA and it still ain't 
straight).  To get it slag free they have to "bump" the piece, while still 
hot, adding to to the inevitable warpage.  It is also hard to get the piece 
totally free of slag because of it's compound angles & difficulty in 
manipulation so every section can drain.   The passivating solution after 
the zinc bath also has a large effect on slag and surface appearance and all 
galvinizers do not use the same process (so ask).   Maybe, If you had a 
spare bulkhead to fall back on, knew the right questions to ask, and had a 
good working relationship w/ the folks at the galvanizers (or went thru 
someone who did), It might be worth considering. maybe but probably not.

cheers,
- -todd
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Tue, 10 Apr 2001 16:33:15 -0600
From: "Todd Ondick" <[email-masked]>
Subject: LRO: distributor thread

Holy bats, cow man... This sure beats arguing over the inarguable.  Thanks, 
for the input, everyone.  This is what I love about this list.  everbody 
knows a little about everything and lots about somethings and it all comes 
together in the most utterly mysterious of ways.  Beautiful!

- -todd
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Tue, 10 Apr 2001 15:39:38 -0700
From: "Rich Williams II" <[email-masked]>
Subject: LRO: Re: Galvanizing Bulkheads 

I have also heard of potential problems with sandblasting bulkheads.  I was
preparing to blast the BH but was told not to by someone who knows more than
I do about such matters.

Any thoughts to this out there?

Rich Williams
Series II 109 SW

- ----- Original Message -----
From: Todd Ondick <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 10, 2001 3:24 PM
Subject: LRO: Galvanizing Bulkheads

>
> >
> >I know this question has been flogged to death, but how does one get a
> >bulkhead galvanized without having it distort?  I vaguely remeber someone
> >saying to search for an outfit that would pre heat/soak the item before
> >dipping?  Or do you just wrench it into place and bolt 'er in.
> >
>
>
> Don't do it!
>
> >From the info I've gathered, there is NOTHING that will prevent heat
related
> warping at some scale.  Regardless of how carefully you heat and cool, all
> lengthy, flat spans of unsupported thin sheet metal will warp a bit (esp.
> the panel above tranny tunnel and rear portions of shelves).
>
> The critical thing is how it is handled out of the zinc bath until the
piece
> cools.  The bulkhead is mostly made of spot welded pieces of thin steel
> sheet. If man-handled while still hot, the whole thing can bend. bolting
> channel iron across critical spans will help (you usually pay by the
pound)
> but other surfaces can still bend.  I saw a galv. SI bulkhead at David
> Gage's shop that looked like it had been set down on the engine side a bit
> too hard.   The bottom/front of all the shelves & inst. panel had curled
up
> and in...  ouch.
>
> That said, to do it over again, I wouldn't galvanize my bulkhead.  Too
many
> things can and do go wrong.  Mine didn't warp too much, but it had a large
> amount of slag and drizzle to grind off (HUGE PIA and it still ain't
> straight).  To get it slag free they have to "bump" the piece, while still
> hot, adding to to the inevitable warpage.  It is also hard to get the
piece
> totally free of slag because of it's compound angles & difficulty in
> manipulation so every section can drain.   The passivating solution after
> the zinc bath also has a large effect on slag and surface appearance and
all
> galvinizers do not use the same process (so ask).   Maybe, If you had a
> spare bulkhead to fall back on, knew the right questions to ask, and had a
> good working relationship w/ the folks at the galvanizers (or went thru
> someone who did), It might be worth considering. maybe but probably not.
>
> cheers,
> -todd
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>
>

------------------------------

Date: Tue, 10 Apr 2001 15:30:19 -0600
From: "Coates, Clinton" <[email-masked]>
Subject: LRO: Galvanizing Bulkheads and Shipfitters...

Alan extemporizes...

>Now, if you want to do this to your hellish heathen UN Land Rover you might
>want to try a trick I saw a guy do once.

ONce you have taken that first step down the slippery slope, you cannot
stop...

>The splash guards were rubber rather than metal and had been made from ine
>belting. These were held in place with galvanized fasteners, with spacers
>between the rubber and the footwell to allow for drainage.

Funnily enough, this is *exactly* what I was planning on doing!

Seemed a really nice idea to me - were I to do it however I'd likely use
truck anti-sail flap material (1/2" thick neoprene).

Then John adds...

>...you say I have a Kodiak heater hole???....that's gotta be cool...how
much
>does that increase the value of my truck???

None, the truck comes standard with the hole.  You see, there is this little
thing about the bulkhead being made to be either LHD or RHD and the kodiak
uses one of these holes...  ;-)

So it seems, either forget the distortion (just wrench it to shape) or bolt
some HD channel to the thing to keep it straight.  Considering how many
folks have done this now, I guess it sounds reasonably safe.  Not quite sure
I am ready for the galvanized bulkhead look yet.  I will have to think about
that one...

>Industrious bugger, aren't you???...why not just cut some drain holes to
let
>the water out...and stay on the pavement!

'Cause what I am planning on doing shouldn't take more than a couple of
hours to do.  Besides, there are already drain holes that let some of the
water into the footwell...

Regards

Clinton

------------------------------

Date: Tue, 10 Apr 2001 17:00:02 -0600
From: "Todd Ondick" <[email-masked]>
Subject: Re: LRO: Re: Galvanizing Bulkheads

>From: "Rich Williams II" <[email-masked]>
>Reply-To: [email-masked]
>To: <[email-masked]>
>Subject: LRO: Re: Galvanizing Bulkheads
>Date: Tue, 10 Apr 2001 15:39:38 -0700
>
>I have also heard of potential problems with sandblasting bulkheads.  I was
>preparing to blast the BH but was told not to by someone who knows more 
>than
>I do about such matters.
>
>Any thoughts to this out there?

don't know about problems w/ blasting.  had mine done w/ ceramic beads & it 
worked great.  Had some beads get stuck at the seams between spot-welded 
panels, but a paper clip got most out & stubborn ones came w/ the addition 
of a little heat.  more annoyance than problem.
- -todd

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Tue, 10 Apr 2001 19:11:37 -0400
From: Lori Sickley <[email-masked]>
Subject: Re: LRO: Pertronix

Might find your answer from:
http://www.classicgarage.com/classicgarage/parts-pertronix-ignitors-land-rover.html 

or
http://www.pertronix.com/ignitor.htm
1 800-827-3758
Sorry, it's California : )

Lori

>does a pertronix fit a militairy 24 v (actualy 12v) distibutors??
>
>gr JOS
>Jos de Vries
>Delft, Holland
>Land Rover SANTANA 109 D Especial '71
>Land Rover 88 4x2 '75 LPG
>
>
> >
> > OK, now I am wishing that I had put the pertronix in my rig way back when
> > instead of the Crane.  Sigh.  So, how long does it take to install. Two
> > minutes?  Five?
> >
> >
> > Twenty minutes if you're in a hurry - a half-hour if you let the engine
> > warm up well to time it properly...
> >
> >                               ajr
> >

------------------------------

Date: Tue, 10 Apr 2001 01:11:36 -1000
From: "Hope Peter" <[email-masked]>
Subject: LRO: Re: Re: Galvanizing Bulkheads 

> I have also heard of potential problems with sandblasting bulkheads.  I
was
> preparing to blast the BH but was told not to by someone who knows more
than
> I do about such matters.
>
> Any thoughts to this out there?
Sand blasting does generate heat.  It is possible to warp body panels.  I
wouldn't worry about the BH though.  Just vacume the heck out of it after
wards, then wipe down with copiuos amounts of laquer thinner or some such to
remove any residue.  Then etch prime imediately, or else it will rust within
hours.  The big problem with blasting some parts is ensuring that the dust
from the process gets out of all the cracks and crannies, otherwise the
second you hit the triger on the spray gun, the surface suddenly looks and
feels like sand paper.  When I disassembled my BH I used chem paint stripper
and then sandblaster the rust spots.
AT the resto shop we had a blaster that mixed water into the stream.  Theory
was that it cooled the metal and prevented warping.  Seemed to me that what
you were really doing was injecting water into the freshly exposed steel.
Surface rust would start before the parts was even dry.
Pete

------------------------------

Date: Tue, 10 Apr 2001 18:39:01 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: Pertronix

On Tue, 10 Apr 2001, Alan Richer/CAM/Lotus wrote:

:
:OK, now I am wishing that I had put the pertronix in my rig way back when
:instead of the Crane.  Sigh.  So, how long does it take to install. Two
:minutes?  Five?
:
:
:Twenty minutes if you're in a hurry - a half-hour if you let the engine
:warm up well to time it properly...
:

I guess I'm horribly slow.  It took me an hour this afternoon.  That
does include finding the dang thing.  And figuring out I don't have any
timing marks! (unless they're way off on the flywheel.)

- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Tue, 10 Apr 2001 17:25:38 -0700
From: "Faure, Marin" <[email-masked]>
Subject: LRO: Re: Fuel in the tank

Date: Tue, 10 Apr 2001 10:26:58 -0700
From: "Rich Williams II" <[email-masked]>
Subject: LRO: Fuel in the tank

>What's the best way to remove the remaining fuel in the tank?

Drain what you can out of the drain in the bottom of the tank.  Then 
remove the tank from the vehicle if you haven't already, and remove 
the fuel gauge sender unit from the top of the tank.  This will leave a 
pretty good sized hole that you can use to get the remaining fuel out.  
If you're concerned about fumes, put the drain plug back in and fill the 
tank with water, then drain.  Although the fuel and water won't mix, this 
will tend to pull out whatever fuel is left in the tank.  If you're going to
weld on the tank for any reason, either use some system of ensuring the 
tank is purged of all fumes, or fill it with water.  This is what our maintenance 
guy at the TV station I worked at in Honolulu would do when he had to weld 
brackets, etc. onto generator fuel tanks and so on.

>Is it best to empty it using the drain in the bottom of the tank or siphon
it out from above?  Anyone have any experience with those "jiggle hoses"?

Siphoning won't get all the fuel out.  It will get most of it out, but not all.
___________________________
C. Marin Faure
  (original owner)
  1973 Land Rover Series III-88
  1991 Range Rover Vogue SE
  Seattle

------------------------------

Date: Tue, 10 Apr 2001 17:40:22 -0700
From: "Faure, Marin" <[email-masked]>
Subject: LRO: RE: DC 3's

Date: Tue, 10 Apr 2001 08:14:18 -1000
From: "Peter Ogilvie" <[email-masked]>
Subject: LRO: RE: DC 3's

>The float plane DC3 must have some humongous floats.  DC3s weigh a bit more 
than a Cessna 180.

If you're interested..... the float-equipped C-47s were conceived during WWII because 
it was thought that they would be needed to supply the army and marines during the 
island-hopping campaign.  The floats were designed and built by EDO, and are actually 
amphibious.  Each float displaces 29,400 pounds.  Only a few sets were made and 
fitted to C-47s.  As it turned out, the Navy's Seabees could construct usable airfields 
within days of an assault landing on an island, so the need for the float-equipped 
C-47s never materialized, and the program was scrapped after 
only two airplanes had been fitted with the floats.  The set on the DC-3 in New England is 
the last remaining set in existence, and they sat abandoned in the weeds at an East 
Coast airport for decades.  The floats were never put under DC-3s, but only the two 
C-47s, which are basically the same airplane but there are some differences.  So the DC-3 
exhibit plane is ALMOST accurate, but not quite.  However, the fellow who spearheaded the 
project had access to a DC-3 but not a C-47, so he used what he had.  The Navy also had 
a program to put floats under F4F Wildcat fighters to counter the float-equipped Japanese Zero.  
The idea was the same- provide air support for forward combat areas that did not have airfields 
yet.  The Seabees rendered this project unnecessary, as well, and only two Wildcats, 
called Wild Catfish by the Navy, were ever put on floats.  I got all this information from 
Jay Frey, the past president of the EDO company's float division when I was writing 
my float plane book.
___________________________
C. Marin Faure
  (original owner)
  1973 Land Rover Series III-88
  1991 Range Rover Vogue SE
  Seattle

------------------------------

Date: Tue, 10 Apr 2001 17:47:41 -0700
From: "Rich Williams II" <[email-masked]>
Subject: LRO: The great shock debate

Not to start a big war here but I need to replace the entire suspension on
my 109 station wagon and would like some advice.

Springs:  I understand my 2 options are parabolic or stock and I am going
with stock.  If anyone has any insight or comments here I'm all ears.

Shocks:  Gas or hydraulic?  The Woodhead (Genuine LR) hydraulic shocks work
very well on heavier Jaguars (my only point of reference) and they seem to
be of good quality.  Gas shocks (most speak of Old Man Emu shocks) seem to
be very popular as well.

This truck will be my everyday driver but I will also be using it a great
deal in the woods.  Not hairy 4WD stuff but it will see plenty of trails.

So anyone who has used some of this stuff please chime in - and is there
anything else I need to consider when replacing the suspension?  I was told
I need to upgrade to IIa shackles and replace the frame bushings.  Anything
else?

Thanks everyone.

Rich
'60 SII 109 Station Wagon
(now filling 2 of the 3 stalls in my parent's garage)

------------------------------

Date: Tue, 10 Apr 2001 18:00:00 -0700
From: "Faure, Marin" <[email-masked]>
Subject: LRO: Changing RR coolant

I notice some of you have Range Rovers in addition to 
your Series.  One of the really annoying things about 
the Range Rover, at least the US-spec classic version, 
is that there is no radiator drain as there is on a Series.  
The factory service manual instructions for draining the 
radiator are to remove the lower radiator hose.  As you  
probably know, it's critical that the Rover V-8 (or any aluminum 
engine) have the correct ratio of anti-freeze, and that it 
be in good condition.  If left unchanged for a few years, old 
coolant will actually start to dissolve the block from the 
inside (so I was told by the factory manager at Land Rover's 
Solihull plant in the early '90s).  So it's important to change 
the coolant in a Rover V-8 at least once a year if you're 
interested in getting the longest life possible out of the engine.
  
Pulling off the lower radiator hose makes an amazing mess as 
the coolant splashes all over the place, most of it missing the 
bucket you put under there.  After doing this five or six times 
and watching toxic anti-freeze escape down the driveway (it will 
kill almost any animal that licks it up), I started 
siphoning the coolant out with a long length of clear plastic tubing.  
This gets about two gallons out, the capacity of the radiator.  It 
doesn't drain the block, but there's not enough in there to worry about.  
The comments on draining a Series gas tank reminded me of this 
technique that works well on the Range Rover radiator.  Why they 
didn't include a simple drain on the Range Rover's radiator is beyond 
me. You wouldn't think it would increase the cost of the thing 
THAT much.
___________________________
C. Marin Faure
  (original owner)
  1973 Land Rover Series III-88
  1991 Range Rover Vogue SE
  Seattle

------------------------------

Date: Tue, 10 Apr 2001 21:14:10 -0400
From: "Perrone Ford" <[email-masked]>
Subject: LRO: RE: Changing RR coolant

Marin,

	The first time I drained the coolant, I decided then and there that I would
switch over to the more environmentally friendly coolant.  So that is what I
run now.  But the REAL travesty in all of this is that the Range Rovers USED
to have a draincock BEFORE they were imported to the US!!!  Damn silly.

- -Perrone

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Faure, Marin
> Sent: Tuesday, April 10, 2001 9:00 PM
> To: 'Land Rover Mail Group'
> Subject: LRO: Changing RR coolant
>
>
> I notice some of you have Range Rovers in addition to
> your Series.  One of the really annoying things about
> the Range Rover, at least the US-spec classic version,
> is that there is no radiator drain as there is on a Series.
> The factory service manual instructions for draining the
> radiator are to remove the lower radiator hose.  As you
> probably know, it's critical that the Rover V-8 (or any aluminum
> engine) have the correct ratio of anti-freeze, and that it
> be in good condition.  If left unchanged for a few years, old
> coolant will actually start to dissolve the block from the
> inside (so I was told by the factory manager at Land Rover's
> Solihull plant in the early '90s).  So it's important to change
> the coolant in a Rover V-8 at least once a year if you're
> interested in getting the longest life possible out of the engine.
>
> Pulling off the lower radiator hose makes an amazing mess as
> the coolant splashes all over the place, most of it missing the
> bucket you put under there.  After doing this five or six times
> and watching toxic anti-freeze escape down the driveway (it will
> kill almost any animal that licks it up), I started
> siphoning the coolant out with a long length of clear plastic tubing.
> This gets about two gallons out, the capacity of the radiator.  It
> doesn't drain the block, but there's not enough in there to worry about.
> The comments on draining a Series gas tank reminded me of this
> technique that works well on the Range Rover radiator.  Why they
> didn't include a simple drain on the Range Rover's radiator is beyond
> me. You wouldn't think it would increase the cost of the thing
> THAT much.
> ___________________________
> C. Marin Faure
>   (original owner)
>   1973 Land Rover Series III-88
>   1991 Range Rover Vogue SE
>   Seattle
>
>
>
>

------------------------------

Date: Tue, 10 Apr 2001 21:19:04 -0400
From: "Perrone Ford" <[email-masked]>
Subject: LRO: RE: The great shock debate

Rich,

     Forget the woodheads.  If for no other reason than they need to be
replaced about ever 40-50k miles while the OMEs or the Bilstein shocks will
go over 200k.  Not to mention they ride better, are built better, and have
better damping characteristics.

	I've ridden on parabolic and stock springs.  If you ride without heavy
loads most of the time, the parabolic are FAR superior.  If you are going to
be on expedition often, then the LR springs are in order.

- -P

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Rich Williams II
> Sent: Tuesday, April 10, 2001 8:48 PM
> To: [email-masked]
> Subject: LRO: The great shock debate
>
>
> Not to start a big war here but I need to replace the entire suspension on
> my 109 station wagon and would like some advice.
>
> Springs:  I understand my 2 options are parabolic or stock and I am going
> with stock.  If anyone has any insight or comments here I'm all ears.
>
> Shocks:  Gas or hydraulic?  The Woodhead (Genuine LR) hydraulic
> shocks work
> very well on heavier Jaguars (my only point of reference) and they seem to
> be of good quality.  Gas shocks (most speak of Old Man Emu shocks) seem to
> be very popular as well.
>
> This truck will be my everyday driver but I will also be using it a great
> deal in the woods.  Not hairy 4WD stuff but it will see plenty of trails.
>
> So anyone who has used some of this stuff please chime in - and is there
> anything else I need to consider when replacing the suspension?
> I was told
> I need to upgrade to IIa shackles and replace the frame bushings.
>  Anything
> else?
>
> Thanks everyone.
>
> Rich
> '60 SII 109 Station Wagon
> (now filling 2 of the 3 stalls in my parent's garage)
>
>
>

------------------------------

Date: Wed, 11 Apr 2001 01:28:21 -0000
From: "N Forbes" <[email-masked]>
Subject: Re: LRO: RE: Shipfitters...

>But really it depends on the galvanizer--the one in Denver I'll be taking
>my bulkhead to soon doesn't care about rust, but paint must be removed
>for some reason.  Maybe his acid bath only eats rust and not paint?  So
>I'll have to get mine sandblasted before taking it down there.
>
>bill

The one in town here won't dip anything that is dirty. It must be clean, 
bare metal. They  don't want to get their acid bath dirty!!

Niall Forbes
66 IIa 88SW - The Red Zit
Dartmouth, Nova Scotia
The Nova Scotian Rover - http://www3.ns.sympatico.ca/forbes/intro.htm

"See the happy moron,
He doesn't give a damn.
I wish I were a moron.
My God! Perhaps I am!"
- --author unknown

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

------------------------------

Date: Tue, 10 Apr 2001 18:32:45 -0700 (PDT)
From: joe mulqueen <[email-masked]>
Subject: LRO: relay knock found?

Well,
I loosened my new relay's well torqued top cross
mounting bolts and I think I've confirmed the knocking
sound (that was heard only under higher driving
forces) is coming from the relay shifting in the frame
at the bottom end.  I never disturbed the lower
retainer ring when I installed the new relay.  It's
always been tight but now apparently not securing the
relay.  Does anyone know how it's supposed to work? I
had simply pushed in the new relay until the top cross
bolts had aligned with the frame tabs and thought I
was done.  Something needs to "shimmed" in this lower
region of the frame hole to prevent the new relay from
shifting...someone had mentioned someone who had
designed a "sleeve"?
Thanks for any experiences,
Joe Mulqueen
'67 SIIA 109 SW

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

------------------------------

Date: Wed, 11 Apr 2001 01:35:27 -0000
From: "N Forbes" <[email-masked]>
Subject: Re: LRO: simple powder coating question

My Rocky Mountain mountain bike is powder coated and it is extremely 
durable. I think you'll only have problems if the prep work is not done.

Niall Forbes
66 IIa 88SW - The Red Zit
Dartmouth, Nova Scotia
The Nova Scotian Rover - http://www3.ns.sympatico.ca/forbes/intro.htm

"See the happy moron,
He doesn't give a damn.
I wish I were a moron.
My God! Perhaps I am!"
- --author unknown

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

------------------------------

Date: Tue, 10 Apr 2001 15:40:33 -1000
From: "Peter Ogilvie" <[email-masked]>
Subject: Re: LRO: RE: The great shock debate

Damn, you mean my woodheads on the 88 with 30 years and 150,000 miles should 
have been replaced four times.  The series' spings move so little, the 
shocks seem to go on forever.  Of course whether shocks are even necessary 
on a stock sprung truck is a subject for debate.

If I was going with stock springs, not much reason to put a lot money in the 
shocks, the Woodheads will last as long as the springs.

Would I put stock springs and shocks back on a series truck, NO!!!  Put 
parabolics on the 88 with OME shocks and love them.  I am doing the same 
thing to the 109.

Aloha
Peter

>From: "Perrone Ford" <[email-masked]>
>Reply-To: [email-masked]
>To: <[email-masked]>
>Subject: LRO: RE: The great shock debate
>Date: Tue, 10 Apr 2001 21:19:04 -0400
>
>Rich,
>
>      Forget the woodheads.  If for no other reason than they need to be
>replaced about ever 40-50k miles while the OMEs or the Bilstein shocks will
>go over 200k.  Not to mention they ride better, are built better, and have
>better damping characteristics.
>
>	I've ridden on parabolic and stock springs.  If you ride without heavy
>loads most of the time, the parabolic are FAR superior.  If you are going 
>to
>be on expedition often, then the LR springs are in order.
>
>-P
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On
> > Behalf Of Rich Williams II
> > Sent: Tuesday, April 10, 2001 8:48 PM
> > To: [email-masked]
> > Subject: LRO: The great shock debate
> >
> >
> > Not to start a big war here but I need to replace the entire suspension 
>on
> > my 109 station wagon and would like some advice.
> >
> > Springs:  I understand my 2 options are parabolic or stock and I am 
>going
> > with stock.  If anyone has any insight or comments here I'm all ears.
> >
> > Shocks:  Gas or hydraulic?  The Woodhead (Genuine LR) hydraulic
> > shocks work
> > very well on heavier Jaguars (my only point of reference) and they seem 
>to
> > be of good quality.  Gas shocks (most speak of Old Man Emu shocks) seem 
>to
> > be very popular as well.
> >
> > This truck will be my everyday driver but I will also be using it a 
>great
> > deal in the woods.  Not hairy 4WD stuff but it will see plenty of 
>trails.
> >
> > So anyone who has used some of this stuff please chime in - and is there
> > anything else I need to consider when replacing the suspension?
> > I was told
> > I need to upgrade to IIa shackles and replace the frame bushings.
> >  Anything
> > else?
> >
> > Thanks everyone.
> >
> > Rich
> > '60 SII 109 Station Wagon
> > (now filling 2 of the 3 stalls in my parent's garage)
> >
> >
> >
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

End of LRO Mailing List DIGEST * * * * V1 #327
**********************************************